/* RADIUS Accountancy */

#ifndef RADACCT_H
#define RADACCT_H

  typedef struct radacct {
    char                session_id[9];    // Session id
    char                user_name[65];    // RADIUS username
    long int            port_id;          // NAS port
    unsigned long int   in_octets;        // Bytes Received from the user
    unsigned long int   out_octets;       // Bytes sent to the user
    unsigned long int   timestamp;        // When the entry was made
    int                 rectype;          // Type of record (start/stop)
  } radacct;
#endif
