Copyright: GPL
Group: Utilities/System
Name: radacua
Packager: Robert Davidson
Release: 1
Source: acua-1.00.tar.gz
Summary: Access Control and User Administration.
URL: http://acua.ebbs.com.au
Version: 1.00

%description
ACUA is designed to facilitate the administration of Linux
systems hosting modem pools.  ACUA's high-level goals are:
	o to automate the enforcement of access restrictions
	o to automate (as much as possible) user administration tasks
	o to provide accounting information
	o to collect and provide useful statistics
	o to allow RADIUS authentication

%prep
%setup
%build
make dep
make
%install
make install
%post
ldconfig
%postun
ldconfig

%files
%doc doc/*
/usr/lib/libacua.so.2
/usr/bin/acua
/usr/bin/acua_stats
/usr/bin/acua_bytes
/usr/bin/acua_viewRec
%dir /usr/lib/acua
%config /etc/radacua/clean_proc.config
%config /etc/radacua/clean_tmp.config
%config /etc/radacua/acua.config
%config /etc/radacua/notices/acua_updated.busy
%config /etc/radacua/notices/acua_updated.data_period
%config /etc/radacua/notices/acua_updated.data_session
%config /etc/radacua/notices/acua_updated.footer
%config /etc/radacua/notices/acua_updated.header
%config /etc/radacua/notices/acua_updated.idle
%config /etc/radacua/notices/acua_updated.time_class
%config /etc/radacua/notices/acua_updated.time_period
%config /etc/radacua/notices/acua_updated.time_session
%config /etc/radacua/notices/acua_updated.upgrade_access
%config /etc/radacua/notices/acua_updated.warn_boot
%config /etc/radacua/notices/acua_updated.warn_expire
%config /etc/radacua/notices/acua_viewRec
%dir /usr/lib/acua/record
%dir /usr/lib/acua/record/archive
%config /usr/sbin/acua_adduser
%config /usr/sbin/acua_deluser
%config /usr/sbin/acua_nounsub
%config /usr/sbin/acua_unsubscribe
/usr/sbin/acua117-200
/usr/sbin/acua200-202
/usr/sbin/acua_radlogin
/usr/sbin/acua_radlogout
/usr/sbin/acua_radupdated
/usr/sbin/acua_radacctd
/usr/sbin/clean_proc
/usr/sbin/clean_tmp
